package gov.va.vinci.dart.json;

public class ActivityParticipantView {

	private long participantId;
	private String name;
	private String role;
	private String vaLocation;
	private long siteId;	//TODO- do we need this anymore?
	

	public long getParticipantId() {
		return participantId;
	}

	public void setParticipantId(long participantId) { 
		this.participantId = participantId;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getRole() {
		return role;
	}

	public void setRole(String role) {
		this.role = role;
	}

	public long getSiteId() {
		return siteId;
	}

	public void setSiteId(long siteId) {
		this.siteId = siteId;
	}

	public String getVaLocation() {
		return vaLocation;
	}

	public void setVaLocation(String vaLocation) {
		this.vaLocation = vaLocation;
	}
}
